#l-main {
  padding: 0;
}

#l-header {
  border-bottom: none;
  background: transparent;
  transition: background 0.4s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.u-ui-type--disabled #l-header {
  background: #fff;
  border-bottom: #dcdcdc 1px solid;
}

#l-header:after {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  content: '';
  z-index: 0;
  opacity: 0;
  transition: opacity 0.4s cubic-bezier(0.215, 0.61, 0.355, 1);
  pointer-events: none;
}

#l-header:hover:after {
  opacity: 1;
}

.p-header {
  z-index: 1;
}

.u-ui-type--disabled .p-header {
  width: 100%;
  background: #fff;
  text-align: center;
  height: 56px;
}

.p-header__brands__link,
.p-header__search__link,
.p-header__place__link,
.p-header__nav__menu__link {
  color: #333;
  transition: color 0.4s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.p-header__logo__link path {
  transition: fill 0.4s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.p-header__logo__link svg {
  width: 216px !important;
  height: 18px !important;
}

@media screen and (max-width: 767px) {
  .p-header__logo__link svg {
    width: 173px !important;
    height: 16px !important;
  }
}

.p-searchmodal__header__logo {
  visibility: hidden;
}

.p-searchmodal__header {
  background: transparent;
  position: relative;
  z-index: 1;
}

.p-searchbox {
  position: relative;
  top: -56px;
  box-shadow: none;
}

.u-ui-type--dark:not(.u-ui-type--disabled) #l-header:after {
  background-blend-mode: screen;
  background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0));
  background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0));
  background-image: -ms-linear-gradient(top, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0));
  background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0));
  background-image: linear-gradient(top, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0));
}

.u-ui-type--dark:not(.u-ui-type--disabled) .p-header__brands__link,
.u-ui-type--dark:not(.u-ui-type--disabled) .p-header__search__link,
.u-ui-type--dark:not(.u-ui-type--disabled) .p-header__place__link,
.u-ui-type--dark:not(.u-ui-type--disabled) .p-header__nav__menu__link,
.u-ui-type--dark:not(.u-ui-type--disabled) .p-caption {
  color: #333;
}

.u-ui-type--dark:not(.u-ui-type--disabled) .p-header__nav__list__item:before {
  background: #333;
}

.u-ui-type--dark:not(.u-ui-type--disabled) .p-header__logo__link path {
  fill: #333;
}

.u-ui-type--dark:not(.u-ui-type--disabled) .p-main-visual__full-movie__button {
  background: #000;
  color: #fff;
}

@media screen and (max-width: 1024px) {
  .u-ui-type--dark:not(.u-ui-type--disabled) .p-caption {
    color: #333;
  }
  .u-ui-type--dark:not(.u-ui-type--disabled) .p-caption__full-movie-button {
    color: #333;
  }
}

.u-ui-type--light:not(.u-ui-type--disabled) #l-header:after {
  background-blend-mode: multiply;
  background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.5), transparent);
  background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0.5), transparent);
  background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0.5), transparent);
  background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0.5), transparent);
  background-image: linear-gradient(top, rgba(0, 0, 0, 0.5), transparent);
}

.u-ui-type--light:not(.u-ui-type--disabled) .p-header__brands__link,
.u-ui-type--light:not(.u-ui-type--disabled) .p-header__search__link,
.u-ui-type--light:not(.u-ui-type--disabled) .p-header__place__link,
.u-ui-type--light:not(.u-ui-type--disabled) .p-header__nav__menu__link,
.u-ui-type--light:not(.u-ui-type--disabled) .p-caption {
  color: #fff;
}

.u-ui-type--light:not(.u-ui-type--disabled) .p-header__nav__list__item:before {
  background: #fff;
}

.u-ui-type--light:not(.u-ui-type--disabled) .p-header__logo__link path {
  fill: #fff;
}

.u-ui-type--light:not(.u-ui-type--disabled) .p-main-visual__full-movie__button {
  background: #fff;
  color: #000;
}

.p-caption {
  position: relative;
  color: #333;
  opacity: 0.2;
  font-size: 16px;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  letter-spacing: .04em;
  transition: 0.8s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.p-caption:hover {
  opacity: 1;
}

@media screen and (max-width: 1024px) {
  .p-caption {
    flex-direction: column;
    justify-content: center;
    color: #fff;
    min-height: 80px;
    padding: 8px 0;
    font-size: 14px;
    opacity: 1;
    min-height: 80px;
    background: transparent;
  }
}

.p-caption__title {
  margin-right: 8px;
  white-space: nowrap;
}

@media screen and (max-width: 1024px) {
  .p-caption__title {
    margin-right: 0;
    white-space: normal;
  }
}

[lang="ja"] .p-caption__title {
  font-family: "Helvetica Neue LT W01_71488914", "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
}

[lang="en"] .p-caption__title,
[lang="en-us"] .p-caption__title {
  font-family: "Helvetica Neue LT W01_71488914", sans-serif;
}

[lang="zh-CN"] .p-caption__title {
  font-family: "Helvetica Neue LT W01_71488914", "Hiragino Sans GB W6", sans-serif;
}

.p-caption__icon {
  display: none;
  position: absolute;
  height: 28px;
  width: 16px;
  top: 50%;
  right: 16px;
  margin-top: -14px;
}

.p-caption__icon polyline {
  stroke: #fff;
}

@media screen and (max-width: 1024px) {
  .p-caption__icon {
    display: block;
  }
}

.p-caption__full-movie-button {
  position: absolute;
  right: 0;
  top: 50%;
  font-size: 44px;
  line-height: 44px;
  color: #fff;
  transform: translate(0, -50%);
  display: none;
}

@media screen and (max-width: 1024px) {
  .p-caption__full-movie-button {
    display: block;
  }
}

.p-caption__full-movie-button .im:before {
  line-height: inherit;
  vertical-align: top;
}

.p-notification {
  width: 100%;
  background: rgba(0, 0, 0, 0.5);
}

.p-notification__content {
  padding: 8px 0;
  display: flex;
  flex-wrap: wrap;
}

@media screen and (max-width: 767px) {
  .p-notification__content {
    flex-direction: column;
  }
}

@media screen and (max-width: 767px) {
  .p-notification__button.accordion {
    position: relative;
  }
  .p-notification__button.accordion:before {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\e918";
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    color: #eee;
    font-size: 16px;
    transition: all 0.3s ease-in-out;
    display: inline-block;
  }
  .p-notification__button.accordion.is-active:before {
    transform: translateY(-50%) rotateZ(-180deg);
  }
}

.p-notification__title {
  font-size: 14px;
  line-height: 28px;
  margin: 0 68px 0 0;
  color: #fff;
}

[lang="ja"] .p-notification__title {
  font-family: "Helvetica Neue LT W01_71488914", "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
}

[lang="en"] .p-notification__title,
[lang="en-us"] .p-notification__title {
  font-family: "Helvetica Neue LT W01_71488914", sans-serif;
}

[lang="zh-CN"] .p-notification__title {
  font-family: "Helvetica Neue LT W01_71488914", "Hiragino Sans GB W6", sans-serif;
}

@media screen and (max-width: 767px) {
  .p-notification__title {
    font-size: 12px;
    line-height: 20px;
  }
}

.p-notification__link {
  transition: all 0.4s ease-in-out;
  color: #333;
  border-bottom: 1px solid #333;
  padding-bottom: 2px;
  vertical-align: baseline;
  text-decoration: none;
  color: #fff;
  border-bottom-color: #fff;
}

.p-notification__link:hover {
  color: #c9c9c9;
  border-bottom: 1px solid transparent;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .p-notification__link:not(:target) {
    padding-bottom: 0;
  }
}

.p-notification__link:hover {
  color: #fff;
}

.p-notification__no-link {
  color: #fff;
}

@media screen and (max-width: 767px) {
  .p-notification__no-link {
    font-size: 12px;
    line-height: 20px;
  }
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .p-notification__no-link:not(:target) {
    padding-bottom: 0;
  }
}

.p-notification__text {
  font-size: 14px;
  line-height: 28px;
}

@media screen and (max-width: 767px) {
  .p-notification__text {
    font-size: 12px;
    line-height: 20px;
  }
}

.p-notification {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 2;
}

.p-main-visual {
  position: relative;
  height: 100vh;
  background: #000;
}

.p-main-visual .c-container--full--gutter {
  position: relative;
}

.p-main-visual .p-carousel__list__item {
  height: 100vh;
}

.p-main-visual .p-carousel__link {
  height: 100vh;
}

.p-main-visual .c-video {
  pointer-events: none;
  visibility: hidden;
  height: 100%;
  padding-bottom: inherit;
}

.p-main-visual.is-ready .c-video {
  visibility: visible;
}

.p-main-visual__logo {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  z-index: 1;
  width: 100vw;
  pointer-events: none;
}

.p-main-visual__logo-image {
  width: 416px;
  height: 40px;
  margin-top: -20px;
}

@media screen and (max-width: 767px) {
  .p-main-visual__logo-image {
    width: 264px;
    height: auto;
  }
}

.p-main-visual__full-movie {
  position: absolute;
  left: 0;
  right: 0;
  z-index: 1;
  pointer-events: none;
}

@media screen and (max-width: 1024px) {
  .p-main-visual__full-movie {
    display: none;
  }
}

.p-main-visual__full-movie__button {
  display: block;
  position: relative;
  margin-top: -40px;
  margin-left: auto;
  width: 184px;
  padding: 16px;
  background: #000;
  color: #fff;
  font-size: 16px;
  line-height: 24px;
  pointer-events: auto;
  letter-spacing: .04em;
  opacity: 0.2;
  transition: opacity 0.4s ease-out;
}

.p-main-visual__full-movie__button:hover {
  opacity: 1;
}

.p-main-visual__full-movie__button .bold {
  line-height: inherit;
  vertical-align: top;
}

[lang="ja"] .p-main-visual__full-movie__button {
  font-family: "Helvetica Neue LT W01_71488914", "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
}

[lang="en"] .p-main-visual__full-movie__button,
[lang="en-us"] .p-main-visual__full-movie__button {
  font-family: "Helvetica Neue LT W01_71488914", sans-serif;
}

[lang="zh-CN"] .p-main-visual__full-movie__button {
  font-family: "Helvetica Neue LT W01_71488914", "Hiragino Sans GB W6", sans-serif;
}

@media screen and (max-width: 1024px) {
  .p-main-visual__movies__link {
    pointer-events: none;
  }
}

.p-main-visual__movies {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100vw;
  height: 100vh;
}

.p-main-visual__movie {
  display: none;
}

.p-main-visual__movie.open {
  display: block;
}

.p-main-visual__caption-menu {
  position: absolute;
  top: auto;
  left: 0;
  bottom: 48px;
  right: 0;
  width: 100vw;
}

@media screen and (max-width: 1024px) {
  .p-main-visual__caption-menu {
    bottom: 0;
  }
}

@media screen and (max-width: 1024px) {
  .p-main-visual__captions {
    margin: 0;
    display: block;
  }
}

.p-main-visual__captions__item + .p-main-visual__captions__item {
  margin-top: 8px;
}

@media screen and (max-width: 1024px) {
  .p-main-visual__captions__item {
    display: none;
    padding: 0;
    width: 100%;
    position: relative;
  }

  .p-main-visual__captions__item i {
    vertical-align: top;
  }
}

@media screen and (max-width: 1024px) {
  .p-main-visual__captions__item.is-current {
    display: block;
  }
}

.p-main-visual__captions__item.is-current .p-caption {
  opacity: 1;
}

.c-section__header {
  padding: 96px 0 48px;
}

.brands-list {
  margin-top: -16px;
  margin-bottom: 96px;
}

@media screen and (max-width: 767px) {
  .brands-list {
    margin-top: 0;
    margin-bottom: 48px;
  }
}

.brands-list__row {
  display: flex;
  flex-wrap: wrap;
  margin-left: -16px;
  margin-right: -16px;
}

@media screen and (max-width: 767px) {
  .brands-list__row {
    margin-left: -2px;
    margin-right: -2px;
  }
}

.brands-list__col {
  width: calc(100% / 3 * 1);
}

@media screen and (max-width: 767px) {
  .brands-list__col {
    margin-bottom: 32px;
    width: calc(100% / 2 * 1);
  }
  .brands-list__col:nth-child(odd) {
    padding-left: 16px;
    padding-right: 8px;
  }
  .brands-list__col:nth-child(even) {
    padding-left: 8px;
    padding-right: 16px;
  }
}

.brands-item {
  height: 100%;
}

.brands-item__link {
  display: block;
  height: inherit;
  padding: 16px;
  transition: all 0.4s ease-in-out;
}

.brands-item__link:hover {
  box-shadow: 0 12px 12px rgba(0, 0, 0, 0.4);
}

@media screen and (max-width: 767px) {
  .brands-item__link:hover {
    box-shadow: none;
  }
}

@media screen and (max-width: 767px) {
  .brands-item__link {
    padding: 0;
  }
}

.brands-item__image {
  width: 100%;
  padding-bottom: 68.65%;
  background: no-repeat center center;
  background-size: cover;
}

.brands-item__title,
.brands-item__description {
  font-size: 14px;
  line-height: 26px;
  transition: all 0.4s ease-in-out;
}

.brands-item__title {
  margin-top: 14px;
  line-height: 24px;
}

.brands-item__description {
  margin-top: 2px;
}
